// Lowping 1.7 Engine Config File.
// If you dont know how edit this, do NOT EDIT.
// 0.0 and 0 - Standart Values. A - Standart level.
// Reserved - Not used reserved value.
// See information in http://12hours.servebeer.com/alx/.

[FPS]
FPS1 0 0.0 Reserved0
FPS2 0 0.0 Reserved1
FPS3 0 0.0 Reserved2
FPS4 0 0.0 Reserved3

[CPU]
CPU1 0 0.0 Reserved0
CPU2 0 0.0 Reserved1
CPU3 0 0.0 Reserved2
CPU4 0 0.0 Reserved3

[SYS]
SYS1 A A A A Reserved0
SYS2 A A A A Reserved1
SYS3 A A A A Reserved2
SYS4 A A A A Reserved3

[SERVER]
SERV1 0.0 0.0 0 Reserved0
SERV2 0.0 0.0 0 Reserved1
SERV3 0.0 0.0 0 Reserved2
SERV4 0.0 0.0 0 Reserved3

[BOTS]
BOTS1 0 0 Reserved0
BOTS2 0 0 Reserved1
BOTS3 0 0 Reserved2
BOTS4 0 0 Reserved3